Vox Populi Forum

Link back to Spacegamer Here!

I don't see an upgrade to Epic Table in the works for Linux


Message:

I think he has too many special libraries to make it work.

I could be wrong since he has a new version and may be he has a simpler version.

I'm guessing the Browser is the future. Does your browser support Roll 20? (I think that means TCP / IP is available.)

Yours,

   Iron Conrad



Message Replies:
 
Create a New Thread








Reply to this Message:
Name:  
Display Email On Reply Page:  Yes: No:
Email:  
Type "Spammers Suck":  
Message Title:  
Message:

| Home |
copyright SpaceGamer, LLC 2003